Cisco IOS NAT Functionality CVE-2012-4618 Denial of Service Vulnerability

Cisco IOS is prone to a remote denial-of-service vulnerability.

Successful exploit of this issue could allow the attacker to cause the targeted device to reload, resulting in denial of service conditions.

Note: To successfully exploit this issue the NAT SIP ALG feature should be enabled in the device.

This issue is being tracked by Cisco Bug ID CSCtn76183.


 

Privacy Statement
Copyright 2010, SecurityFocus